<!DOCTYPE html>
<html lang="en">

<head>

	<meta charset="utf-8">

	<title>ImageClassification</title>
	<meta name="description" content="">

	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
	
	<!-- Template Basic Images Start -->
	<meta property="og:image" content="path/to/image.jpg">
	<link rel="icon" href="img/favicon/favicon.ico">
	<link rel="apple-touch-icon" sizes="180x180" href="img/favicon/apple-touch-icon-180x180.png">
	<!-- Template Basic Images End -->
	
	<!-- Custom Browsers Color Start -->
	<meta name="theme-color" content="#000">
	<!-- Custom Browsers Color End -->

	<link rel="stylesheet" href="css/main.min.css">

</head>

<body>

	<!-- Custom HTML -->

	<div class="container">
	    
	    <div class="preloader">
            <div class="page-loader-circle"></div>
        </div>

        <div class="header">
            <div class="logo">DrawTheNumber</div>
            <div class="onoffswitch">
                <input type="checkbox" name="onoffswitch" class="onoffswitch-checkbox" id="myonoffswitch" checked>
                <label class="onoffswitch-label" for="myonoffswitch">
                    <span class="onoffswitch-inner"></span>
                    <span class="onoffswitch-switch"></span>
                </label>
            </div>
        </div>

        <div id="draw_layer" class="wrapper d-flex flex-column align-items-center">

            <div class="canvas_wrap">
                <canvas id="draw_box"></canvas>
            </div>

            <div class="button_wrap">
                <button id="btn_clear">Clear</button>
                <button id="btn_check">Check</button>
            </div>

			<div id="result" class="result_wrap" style="display: none">
				<div class="result">
					<table id="result-table">
						<tr><th>Number</th><th>Percent</th></tr>
                        <tr><td>0</td><td>0%</td></tr>
                        <tr><td>1</td><td>0%</td></tr>
                        <tr><td>2</td><td>0%</td></tr>
                        <tr><td>3</td><td>0%</td></tr>
                        <tr><td>4</td><td>0%</td></tr>
                        <tr><td>5</td><td>0%</td></tr>
                        <tr><td>6</td><td>0%</td></tr>
                        <tr><td>7</td><td>0%</td></tr>
                        <tr><td>8</td><td>0%</td></tr>
                        <tr><td>9</td><td>0%</td></tr>
					</table>
				</div>
			</div>

        </div>

        <div id="test_layer" class="wrapper d-flex flex-column align-items-center">

            <div class="canvas_wrap">
                <canvas id="graphic_box"></canvas>
            </div>

            <div class="button_wrap">
                <button id="btn_show">Show</button>
                <button id="btn_start">Start</button>
            </div>

        </div>

    </div>

	<script src="js/scripts.min.js"></script>

</body>
</html>
